• Nicolas Fella's avatar
    Require C++17 · 7dc863ad
    Nicolas Fella authored
    Not only does C++17 bring many nice things, it also will be required
    with Qt6.
    
    Many KDE projects already require 17 without issues.
    7dc863ad
CMakeLists.txt 5.49 KB